    <div class="container-fluid">
        <div class="row">
            <div class="col bg-imageback">
            </div>
        </div>
        <div class="row mt-2 text-center justify-content-center">
            <div class="col-sm-5">
                <h1><?php echo $translations["pricelist"]; ?></h1>
            </div>
        </div>
        <?php
        if ($tickets_result->num_rows > 0) {
            echo "<div class='row mt-3'>";

            while ($row = $tickets_result->fetch_assoc()) {
                echo "<div class='col-sm-3 mb-4'>";
                echo "<div class='card shadow-sm border-light'>";
                echo "<div class='card-body'>";
                echo "<h5 class='card-title text-first'>" . htmlspecialchars($row["name"]) . "</h5>";
                echo "<p class='card-text'>" . $translations["tickettableexpiry"] . ": " . htmlspecialchars($row["expire_days"]) . "</p>";
                echo "<p class='card-text'><strong>" . $translations["price"] . ": " . htmlspecialchars($row["price"]) . " " . htmlspecialchars($currency) . "</strong></p>";
                $occasions = $row["occasions"] === NULL ? $translations["unlimited"] : htmlspecialchars($row["occasions"]);

                echo "<p class='card-text'>" . $translations["tickettableoccassion"] . ": " . $occasions . "</p>";
                echo "<a href='../login/' class='btn btn-primary w-100 mt-3'>" . $translations["choose"] . "</a>";
                echo "</div>";
                echo "</div>";
                echo "</div>";
            }

            echo "</div>";
        } else {
            echo "<div class='alert alert-warning' role='alert'>" . $translations["notickets"] . "</div>";
        }
        ?>